/* Taste ausklappen */
.hide {
	display: none;
}

.degrade {
	transition: background-color 1300ms ease 0ms,border 1300ms ease 0ms;
}

.degrade.close &gt; *:after {
	content: "";
	display: block;
	height: calc(100% - 32px);
	position: absolute;
	top: 0;
	width: 100%;
}

.button {
	background-color: transparent;
	border: 2px solid;
	border-color: #bedb00;
	border-radius: 3px;
	color: #bedb00;
	cursor: pointer;
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	margin-top: 20px;
	max-width: 200px;
	padding: .3em 1em;
	text-align: center;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.button:hover {
	background-color: rgba(0,0,0,.05);
}

/* style hier die Hover Farbe Deiner Taste */
.background-taste:hover {
	background-color: rgba(0,0,0,.05);
}
